msg_manipulator.h File Reference
`#include <gnuradio/block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::msg_manipulator
| This block manipulates data in a msg with given identifier (symbol). All data are given as vectors and each index represents a dataset with identifier which should be processed. All other data is pushed through. The addition is performed before the multiplication. More...

## Namespaces

namespace | gr
namespace | gr::radar